# SidesDefinitionRequest

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **side** | **str** | Required | A unique label identifying the side definition. |
| **side_request** | [SideDefinitionRequest](SideDefinitionRequest.md) | Required | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.SidesDefinitionRequest import SidesDefinitionRequest

instance = SidesDefinitionRequest(
    side="...",  # required — A unique label identifying the side definition.
    side_request=SideDefinitionRequest(...)  # required
)
```

- [SideDefinitionRequest](SideDefinitionRequest.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

